• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Help needed with next update
#1
I'm working on the next update for another round of bug fixes, but I'm now targeting Android API 27 (Android 8.0). Unfortunately, I don't currently have a device running Android 8.0, so it would be extremely helpful if anyone can help me test out the update just to ensure there are no surprises on an Android 8.0 device. 

On a side note, the library synchronization stuff is entering internal testing and the beta will follow after.

Thanks,
Mike
Reply
#2
I can test on my mobile. Are there tablets with Oreo anyway?
Reply
#3
I'm going to just do some basic testing with an emulator instead of burderning anyone else with the testing. The risk of something not working should be pretty low I think. There are some tablets with Oreo, but it's a small list.

Thanks,
Mike
Reply
#4
Willing to test on a Pixel with 8.1.0.
Reply
#5
Thank you Charlie - I managed to do some testing on an emulator, and I think the risk of problems are very low, so additional testing for 8.0 won't be necessary. I really appreciate your offer though.

Mike
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.